@CHARSET "UTF-8";
/*text*/
#text_bg{position: absolute;z-index: 1200;top: 0px;left: 0px;background-color:#ccc;filter: alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}
#text{ width:630px;  background:url(../images/weihu/text_bg.png); margin:0 auto; position:relative; border:2px solid #000;z-index:1200!important; }

.text_clo{ width:32px; height:32px; position:absolute; right:-15px; top:-15px; background:url(../images/weihu/x.png); z-index:99; }

.text_tit{ font-size:36px; color:#fff; font-weight:bold; position:relative; z-index:99; margin:20px 0 0 35px; }
#text p{ margin:10px 0 0 35px; position:relative; z-index:99; color:#999;}
#text ul{ margin:30px 0px 20px 32px; float:left; }
#text ul li{ position:relative; height:96px; width:126px; float:left; margin:10px 20px 0 0;}
#text ul li.m0 { margin-right:0; }
#text ul li a{ height:96px; width:126px; display:block; cursor:pointer;}
#text ul li i{ height:43px; width:43px; position:absolute; top:6px; left:6px; z-index:99;}
#text .img1{ background:transparent url(../images/weihu/img1.png);}
#text .img2{ background:transparent url(../images/weihu/img3.png);}
#text .img3{ background:transparent url(../images/weihu/img6.png);}
#text .img4{ background:transparent url(../images/weihu/img4.png);}
#text .img5{ background:transparent url(../images/weihu/img5.png);}
#text .img6{ background:transparent url(../images/weihu/img2.png);}
#text .img7{ background:transparent url(../images/weihu/img7.png);}
#text .img8{ background:transparent url(../images/weihu/img8.png);}
#text .img9{ background:transparent url(../images/weihu/pn2.png);}
#text .hot{ background:url(../images/weihu/hot.png);}
#text .beta{ background:url(../images/weihu/beta.png);}
#text .new{ background:url(../images/weihu/new.png);}
#text .soon{ background:url(../images/weihu/soon.png);}
#text ul li a:hover{filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
.BOX_overlay {background-color: #000000;left: 0;filter: alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;position: absolute;top: 0;z-index: 300;}
#text_overlay{z-index:600;}
#text .wftest { #z-index: 1;background-color:#000; filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5; height:100px; width:630px; position: absolute; top:0; left:0; }
